@charset 'UTF-8';

/* destyle */

/* Vertical rhythm */
/* ============================================ */

[id^='app_FB_'] p,
[id^='app_FB_'] table,
[id^='app_FB_'] blockquote,
[id^='app_FB_'] address,
[id^='app_FB_'] pre,
[id^='app_FB_'] iframe,
[id^='app_FB_'] form,
[id^='app_FB_'] figure,
[id^='app_FB_'] dl {
    margin: 0;
}

/* Headings */
/* ============================================ */

[id^='app_FB_'] h1,
[id^='app_FB_'] h2,
[id^='app_FB_'] h3,
[id^='app_FB_'] h4,
[id^='app_FB_'] h5,
[id^='app_FB_'] h6 {
    font-size: inherit;
    font-weight: inherit;
    margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */

[id^='app_FB_'] ul,
[id^='app_FB_'] ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Text-level semantics */
/* ============================================ */

/**
 * Remove the gray background on active links in IE 10.
 */

[id^='app_FB_'] a {
    background-color: transparent;
    text-decoration: none;
    color: inherit;
}


/* /common/css/style.css 打ち消し */
[id^='app_FB_'] caption,
[id^='app_FB_'] h1,
[id^='app_FB_'] h2,
[id^='app_FB_'] h3,
[id^='app_FB_'] h4,
[id^='app_FB_'] h5,
[id^='app_FB_'] h6,
[id^='app_FB_'] p {
    color: inherit;
}


/* フォント */
.font-barlow {
    font-family: barlow, sans-serif;
    font-weight: 700;
    font-style: normal;
}


/* 全体 */
:root {
    --vw-criterion-value: 100vw;
}
@media screen and (min-width: 768px) and (width < 1024px) {
    :root {
        --vw-criterion-value: 1024px;
    }
}
@media screen and (min-width: 1024px) and (width < 1232px) {
    :root {
        --vw-criterion-value: 100vw;
    }
}
@media screen and (min-width: 1232px) {
    :root {
        --vw-criterion-value: 1232px;
    }
}
body {
    counter-reset: app_FB_008_contents-wrap-2-1-step 0;
}
[id^='app_FB_'] {
	color: #231815;
    font-family: meiryo, YuGothic, 'Yu Gothic', 'Helvetica Neue', Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    margin-top: calc(80 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'] .l-container {
    padding: 0 calc(20 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'] .l-container-inner {
    border-radius: calc(25 / 750 * var(--vw-criterion-value));
    padding: calc(40 / 750 * var(--vw-criterion-value)) calc(31 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'] .sentence {
    color: inherit;
    display: inline-block;
    white-space: nowrap;
}
[id^='app_FB_'] .marker {
    background: linear-gradient(transparent 62%, rgba(62, 98, 244, .33) 62%, rgba(62, 98, 244, .33) 91%, transparent 91%);
}
@media screen and (min-width: 768px) {
    [id^='app_FB_'] {
        margin-top: 80px;
    }
    [id^='app_FB_'] .l-container {
        padding: 0 16px;
    }
    [id^='app_FB_'] .l-container-inner {
        border-radius: 25px;
        padding: 40px 172px;
    }
}

/* 画像 */
[id^='app_FB_'] img {
    width: 100%;
    height: auto;
    display: inline;
}

/* 遅延表示 */
.scroll-in,
[id*='-scroll-in'] {
    opacity: 0;
    transform: translateY(min(50%, calc(150 / 360 * var(--vw-criterion-value))));
    transition: all .8s cubic-bezier(.16, 1, .3, 1);
    visibility: hidden;
}
.scroll-in.appear,
[id*='-scroll-in'].appear {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
}
.scroll-in.from-left,
.scroll-in.from-right,
[id$='-scroll-in-from-left'],
[id$='-scroll-in-from-right'] {
    transform: translateY(0);
}
.scroll-in.from-left,
[id$='-scroll-in-from-left'] {
    transform: translateX(max(-50%, calc(150 / 360 * var(--vw-criterion-value) * -1)));
}
.scroll-in.from-right,
[id$='-scroll-in-from-right'] {
    transform: translateX(min(50%, calc(150 / 360 * var(--vw-criterion-value))));
}
.scroll-in.from-left.appear,
.scroll-in.from-right.appear,
[id$='-scroll-in-from-left'].appear,
[id$='-scroll-in-from-right'].appear {
    transform: translateX(0);
}
@media screen and (min-width: 768px) {
    .scroll-in,
    [id*='-scroll-in'] {
        transform: translateY(min(50%, 150px));
    }
    .scroll-in.from-left,
    [id$='-scroll-in-from-left'] {
        transform: translateX(max(-50%, -150px));
    }
    .scroll-in.from-right,
    [id$='-scroll-in-from-right'] {
        transform: translateX(min(50%, 150px));
    }
}


/* コンテンツ */

/* 共通 */
[id^='app_FB_'] .download-button-wrap {
    display: flex;
    justify-content: center;
    margin-top: calc(30 / 750 * var(--vw-criterion-value));
}
#app_FB_011_contents-wrap-3-1 .download-button-wrap {
    margin-top: 0;
}
[id^='app_FB_'] .download-button-wrap a {
    margin: 0 calc(22 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'] .download-button-wrap a figure {
    height: calc(78 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'] .download-button-wrap a figure img {
    height: 100%;
    width: auto;
}
[id^='app_FB_'] .download-code-wrap {
    display: none;
}
@media screen and (min-width: 768px) {
    #app_FB_001_main-visual .download-button-wrap {
        left: 16px;
        position: absolute;
        bottom: calc(233 / 1024 * var(--vw-criterion-value));
        width: calc(542 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_001_main-visual .download-button-wrap a {
        margin: 0 calc(6 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_011_contents-wrap-3-1 .download-button-wrap a {
        margin: 0 8px;
    }
    #app_FB_001_main-visual .download-button-wrap a figure {
        height: calc(59 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_011_contents-wrap-3-1 .download-button-wrap a figure {
        height: 79px;
    }
    [id^='app_FB_'] .download-code-wrap {
        display: flex;
        justify-content: center;
    }
    #app_FB_001_main-visual .download-code-wrap {
        left: 16px;
        position: absolute;
        bottom: calc(110 / 1024 * var(--vw-criterion-value));
        width: calc(542 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_011_contents-wrap-3-1 .download-code-wrap {
        margin-top: 19px;
    }
    [id^='app_FB_'] .download-code-wrap figure {
        text-align: center;
    }
    #app_FB_001_main-visual .download-code-wrap figure {
        height: calc(108 / 1024 * var(--vw-criterion-value));
        margin: 0 calc(6 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_011_contents-wrap-3-1 .download-code-wrap figure {
        height: 146px;
        margin: 0 8px;
    }
    #app_FB_001_main-visual .download-code-wrap figure:nth-child(1) {
        width: calc(159 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_011_contents-wrap-3-1 .download-code-wrap figure:nth-child(1) {
        width: 213px;
    }
    #app_FB_001_main-visual .download-code-wrap figure:nth-child(2) {
        width: calc(197 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_011_contents-wrap-3-1 .download-code-wrap figure:nth-child(2) {
        width: 264px;
    }
    [id^='app_FB_'] .download-code-wrap figure img {
        height: 100%;
        width: auto;
    }
}

/* メインビジュアル */
#app_FB_001_main-visual {
    background: url(-/media/0BE5448A24644B63A5E89DBDB3B322AF.ashx) center bottom calc(87 / 750 * var(--vw-criterion-value)) / calc(680 / 750 * var(--vw-criterion-value)) auto no-repeat;
}
#app_FB_001_main-visual .copy {
    font-size: calc(24 / 750 * var(--vw-criterion-value));
    line-height: calc(29 / 750 * var(--vw-criterion-value));
    text-align: center;
}
#app_FB_001_main-visual .copy .font-barlow {
    font-size: calc(30 / 750 * var(--vw-criterion-value));
    line-height: calc(40 / 750 * var(--vw-criterion-value));
    position: relative;
    top: calc(1.5 / 750 * var(--vw-criterion-value));
}
#app_FB_001_main-visual .h1-wrap {
    align-items: center;
    display: flex;
    height: calc(93 / 750 * var(--vw-criterion-value));
    justify-content: center;
    margin-top: calc(30 / 750 * var(--vw-criterion-value));
}
#app_FB_001_main-visual .h1-wrap .h1-icon {
    width: calc(93 / 750 * var(--vw-criterion-value));
}
#app_FB_001_main-visual .h1-wrap h1 {
    font-size: calc(36 / 750 * var(--vw-criterion-value));
    line-height: 1;
    margin: 0 calc(18 / 750 * var(--vw-criterion-value));
}
#app_FB_001_main-visual .h1-wrap h1 .font-barlow {
    font-size: calc(44 / 750 * var(--vw-criterion-value));
    font-weight: 800;
    position: relative;
    top: calc(2 / 750 * var(--vw-criterion-value));
}
#app_FB_001_main-visual .h1-wrap .h1-badge {
    margin-top: calc(6 / 750 * var(--vw-criterion-value));
    width: calc(96 / 750 * var(--vw-criterion-value));
}
#app_FB_001_main-visual .visual-wrap {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-top: calc(30 / 750 * var(--vw-criterion-value));
    position: relative;
}
#app_FB_001_main-visual .visual-wrap figure {
    filter: drop-shadow(0 0 calc(2 / 750 * var(--vw-criterion-value)) #4d4d4d);
    width: calc(269 / 750 * var(--vw-criterion-value));
}
#app_FB_001_main-visual .visual-wrap ul {
    filter: drop-shadow(0 0 calc(2 / 750 * var(--vw-criterion-value)) #4d4d4d);
    margin-left: calc(28 / 750 * var(--vw-criterion-value));
}
#app_FB_001_main-visual .visual-wrap ul li {
    align-items: center;
    background: url(-/media/33D9D0BC42644C9795579137C8EEF6B6.ashx) center center / cover no-repeat;
    display: flex;
    font-size: calc(20 / 750 * var(--vw-criterion-value));
    height: calc(103 / 750 * var(--vw-criterion-value));
    line-height: calc(29 / 750 * var(--vw-criterion-value));
    margin-top: calc(25 / 750 * var(--vw-criterion-value));
    position: relative;
    width: calc(226 / 750 * var(--vw-criterion-value));
}
#app_FB_001_main-visual .visual-wrap ul li:first-child {
    margin-top: 0;
}
#app_FB_001_main-visual .visual-wrap ul li p {
    text-align: center;
}
#app_FB_001_main-visual .visual-wrap ul li p .li-title {
    color: #3e62f4;
    padding: 0 calc(13 / 750 * var(--vw-criterion-value));
    position: relative;
}
#app_FB_001_main-visual .visual-wrap ul li p .li-title::before,
#app_FB_001_main-visual .visual-wrap ul li p .li-title::after {
    background-color: #3e62f4;
    content: '';
    display: block;
    height: calc(2 / 750 * var(--vw-criterion-value));
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: calc(7 / 750 * var(--vw-criterion-value));
}
#app_FB_001_main-visual .visual-wrap ul li p .li-title::before {
    left: 0;
}
#app_FB_001_main-visual .visual-wrap ul li p .li-title::after {
    right: 0;
}
#app_FB_001_main-visual .visual-wrap ul li p .li-title .font-barlow {
    font-size: calc(26 / 750 * var(--vw-criterion-value));
    font-weight: 800;
    position: relative;
    top: calc(1.5 / 750 * var(--vw-criterion-value));
}
#app_FB_001_main-visual .visual-wrap .ul-note {
    background: rgba(255, 255, 255, .67);
    bottom: calc(42 / 750 * var(--vw-criterion-value)); /* 45 */
    font-size: calc(13 / 750 * var(--vw-criterion-value)); /* 10 */
    line-height: 1;
    padding: calc(8 / 750 * var(--vw-criterion-value)) calc(10 / 750 * var(--vw-criterion-value)) calc(4 / 750 * var(--vw-criterion-value));
    position: absolute;
    right: calc(93 / 750 * var(--vw-criterion-value));
}
@media screen and (min-width: 768px) {
    #app_FB_001_main-visual {
        background: url(-/media/3A5EAF78F4314CADBE75106BD3FB9C1B.ashx) center center / calc(1025 / 1024 * var(--vw-criterion-value)) auto no-repeat;
        margin-top: 0;
    }
    #app_FB_001_main-visual .l-container {
        height: calc(600 / 1024 * var(--vw-criterion-value));
        position: relative;
    }
    #app_FB_001_main-visual .copy {
        font-size: calc(28 / 1024 * var(--vw-criterion-value));
        left: 16px;
        letter-spacing: calc(28 * .02 / 1024 * var(--vw-criterion-value) * -1);
        line-height: calc(31 / 1024 * var(--vw-criterion-value));
        position: absolute;
        top: calc(110 / 1024 * var(--vw-criterion-value));
        width: calc(542 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_001_main-visual .copy .font-barlow {
        font-size: calc(34 / 1024 * var(--vw-criterion-value));
        letter-spacing: calc(34 * .02 / 1024 * var(--vw-criterion-value) * -1);
        line-height: calc(31 / 1024 * var(--vw-criterion-value));
        top: calc(1.5 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_001_main-visual .h1-wrap {
        height: calc(75 / 1024 * var(--vw-criterion-value));
        left: 16px;
        margin-top: 0;
        position: absolute;
        top: calc(198 / 1024 * var(--vw-criterion-value));
        width: calc(542 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_001_main-visual .h1-wrap .h1-icon {
        width: calc(75 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_001_main-visual .h1-wrap h1 {
        font-size: calc(35 / 1024 * var(--vw-criterion-value));
        letter-spacing: calc(35 * .06 / 1024 * var(--vw-criterion-value) * -1);
        margin: 0 calc(15 / 1024 * var(--vw-criterion-value) * -1);
        transform: scaleX(.89);
    }
    #app_FB_001_main-visual .h1-wrap h1 .font-barlow {
        font-size: calc(40 / 1024 * var(--vw-criterion-value));
        letter-spacing: 0;
        top: calc(1.25 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_001_main-visual .h1-wrap .h1-badge {
        margin-top: calc(3 / 1024 * var(--vw-criterion-value) * -1);
        width: calc(95 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_001_main-visual .visual-wrap {
        margin-top: 0;
        position: absolute;
        right: 16px;
        top: 50%;
        transform: translateY(-50%);
    }
    #app_FB_001_main-visual .visual-wrap figure {
        filter: drop-shadow(0 0 calc(2 / 1024 * var(--vw-criterion-value)) #4d4d4d);
        width: calc(196 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_001_main-visual .visual-wrap ul {
        filter: drop-shadow(0 0 calc(2 / 1024 * var(--vw-criterion-value)) #4d4d4d);
        margin-left: calc(10 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_001_main-visual .visual-wrap ul li {
        background: url(-/media/33D9D0BC42644C9795579137C8EEF6B6.ashx) center center / cover no-repeat;
        font-size: calc(20 / 1024 * var(--vw-criterion-value));
        height: calc(103 / 1024 * var(--vw-criterion-value));
        line-height: calc(29 / 1024 * var(--vw-criterion-value));
        margin-top: calc(25 / 1024 * var(--vw-criterion-value));
        width: calc(226 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_001_main-visual .visual-wrap ul li:first-child {
        margin-top: 0;
    }
    #app_FB_001_main-visual .visual-wrap ul li p .li-title {
        font-size: calc(24 / 1024 * var(--vw-criterion-value));
        padding: 0 calc(13 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_001_main-visual .visual-wrap ul li p .li-title::before,
    #app_FB_001_main-visual .visual-wrap ul li p .li-title::after {
        height: calc(2 / 1024 * var(--vw-criterion-value));
        width: calc(7 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_001_main-visual .visual-wrap ul li p .li-title .font-barlow {
        font-size: calc(27 / 1024 * var(--vw-criterion-value));
        top: calc(.75 / 1024 * var(--vw-criterion-value));
    }
    #app_FB_001_main-visual .visual-wrap .ul-note {
        bottom: calc(26 / 1024 * var(--vw-criterion-value) * -1);
        font-size: calc(10 / 1024 * var(--vw-criterion-value));
        line-height: 1;
        padding: calc(8 / 1024 * var(--vw-criterion-value)) calc(10 / 1024 * var(--vw-criterion-value)) calc(4 / 1024 * var(--vw-criterion-value));
        right: 0;
    }
}

/* お知らせ */
#app_FB_002_information {
}
#app_FB_002_information .l-container-inner {
    background: #eaf6f9;
}
#app_FB_002_information h2 {
    font-size: calc(36 / 750 * var(--vw-criterion-value));
    line-height: 1;
    text-align: center;
}
#app_FB_002_information ul {
    margin-top: calc(40 / 750 * var(--vw-criterion-value));
}
#app_FB_002_information ul li {
    border-bottom: calc(1 / 750 * var(--vw-criterion-value)) solid #3e62f4;
    margin-top: calc(15 / 750 * var(--vw-criterion-value));
}
#app_FB_002_information ul li:first-child {
    margin-top: 0;
}
#app_FB_002_information ul li .li-meta-wrap {
    align-items: center;
    display: flex;
}
#app_FB_002_information ul li .li-meta-wrap .li-meta-date {
    font-size: calc(21 / 750 * var(--vw-criterion-value));
    line-height: 1;
}
#app_FB_002_information ul li .li-meta-wrap .li-meta-badge {
    border-radius: calc(3 / 750 * var(--vw-criterion-value));
    color: #fff;
    font-size: calc(12 / 750 * var(--vw-criterion-value));
    line-height: calc(16 / 750 * var(--vw-criterion-value));
    margin-left: calc(6 / 750 * var(--vw-criterion-value));
    padding: calc(2 / 750 * var(--vw-criterion-value)) calc(3 / 750 * var(--vw-criterion-value)) 0;
}
#app_FB_002_information ul li .li-meta-wrap .li-meta-badge.category-01 {
    background: #ea4335;
}
#app_FB_002_information ul li .li-meta-wrap .li-meta-badge.category-02 {
    background: #3e62f4;
}
#app_FB_002_information ul li .li-title {
    color: #616570;
    font-size: calc(24 / 750 * var(--vw-criterion-value));
    letter-spacing: calc(24 * .02 / 750 * var(--vw-criterion-value));
    line-height: 1;
    margin: calc(15 / 750 * var(--vw-criterion-value)) 0;
}
#app_FB_002_information .index-button-wrap {
    color: #616570;
    display: block;
    font-size: calc(24 / 750 * var(--vw-criterion-value));
    letter-spacing: calc(24 * .02 / 750 * var(--vw-criterion-value));
    line-height: 1;
    margin-top: calc(40 / 750 * var(--vw-criterion-value));
    text-align: center;
}
@media screen and (min-width: 768px) {
    #app_FB_002_information {
        margin-top: 40px;
    }
    #app_FB_002_information h2 {
        font-size: 36px;
    }
    #app_FB_002_information ul {
        margin-top: 40px;
    }
    #app_FB_002_information ul li {
        border-bottom: 1px solid #3e62f4;
        margin-top: 15px;
    }
    #app_FB_002_information ul li:first-child {
        margin-top: 0;
    }
    #app_FB_002_information ul li .li-meta-wrap .li-meta-date {
        font-size: 21px;
    }
    #app_FB_002_information ul li .li-meta-wrap .li-meta-badge {
        border-radius: 3px;
        color: #fff;
        font-size: 12px;
        line-height: 16px;
        margin-left: 6px;
        padding: 2px 3px 0;
    }
    #app_FB_002_information ul li a {
        display: block;
    }
    #app_FB_002_information ul li a .li-title {
        display: inline-block;
        font-size: 24px;
        letter-spacing: calc(24px * .02);
        margin: 15px 0;
    }
    #app_FB_002_information ul li a:hover .li-title {
        text-decoration: underline;
    }
    #app_FB_002_information .index-button-wrap {
        font-size: 24px;
        letter-spacing: calc(24px * .02);
        margin-top: 40px;
    }
    #app_FB_002_information .index-button-wrap a:hover {
        text-decoration: underline;
    }
}

/* ヘッダ */
[id^='app_FB_'][id*='_header-wrap-'] {
}
#app_FB_010_header-wrap-3 {
    background: #eaf6f9;
    padding-top: calc(80 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'][id*='_header-wrap-'] h2 {
    color: #3e62f4;
    font-size: calc(36 / 750 * var(--vw-criterion-value));
    line-height: 1;
    margin: 0 auto;
    padding: 0 calc(35 / 750 * var(--vw-criterion-value));
    position: relative;
    width: fit-content;
}
[id^='app_FB_'][id*='_header-wrap-'] h2 .font-barlow {
    font-size: calc(44 / 750 * var(--vw-criterion-value));
    font-weight: 800;
    position: relative;
    top: calc(2 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'][id*='_header-wrap-'] h2::before,
[id^='app_FB_'][id*='_header-wrap-'] h2::after {
    background-color: #3e62f4;
    content: '';
    display: block;
    height: calc(5 / 750 * var(--vw-criterion-value));
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: calc(24 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'][id*='_header-wrap-'] h2::before {
    left: 0;
}
[id^='app_FB_'][id*='_header-wrap-'] h2::after {
    right: 0;
}
@media screen and (min-width: 768px) {
    #app_FB_010_header-wrap-3 {
        padding-top: 80px;
    }
    [id^='app_FB_'][id*='_header-wrap-'] h2 {
        font-size: 36px;
        padding: 0 35px;
    }
    [id^='app_FB_'][id*='_header-wrap-'] h2 .font-barlow {
        font-size: 44px;
        top: 2px;
    }
    [id^='app_FB_'][id*='_header-wrap-'] h2::before,
    [id^='app_FB_'][id*='_header-wrap-'] h2::after {
        height: 5px;
        width: 24px;
    }
}

/* コンテンツ */
[id^='app_FB_'][id*='_contents-wrap-1-'] strong {
    color: #3e62f4;
}
[id^='app_FB_004_contents-wrap-1-1'],
[id^='app_FB_006_contents-wrap-1-3'] {
    background: #eaf6f9;
    padding: calc(80 / 750 * var(--vw-criterion-value)) 0;
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap {
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap h3 {
    color: #3e62f4;
    font-size: calc(24 / 750 * var(--vw-criterion-value));
    line-height: 1;
    letter-spacing: calc(24 * .08 / 750 * var(--vw-criterion-value));
    padding-top: calc(110 / 750 * var(--vw-criterion-value));
    text-align: center;
}
[id^='app_FB_004_contents-wrap-1-1'] .h3-wrap h3 {
    background: url(-/media/67CE3945564840E39D236F8C4B4232E6.ashx) center top / calc(82 / 750 * var(--vw-criterion-value)) auto no-repeat;
}
[id^='app_FB_005_contents-wrap-1-2'] .h3-wrap h3 {
    background: url(-/media/A51175504FBE4F6AB9014ED355D4D5A9.ashx) center top / calc(82 / 750 * var(--vw-criterion-value)) auto no-repeat;
}
[id^='app_FB_006_contents-wrap-1-3'] .h3-wrap h3 {
    background: url(-/media/B5E017F8812F449285BC01EA94A2D882.ashx) center top / calc(82 / 750 * var(--vw-criterion-value)) auto no-repeat;
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap h3 .font-barlow {
    font-size: calc(27 / 750 * var(--vw-criterion-value));
    letter-spacing: calc(27 * .08 / 750 * var(--vw-criterion-value));
    position: relative;
    top: calc(.75 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap .h3-copy {
    font-size: calc(28 / 750 * var(--vw-criterion-value));
    letter-spacing: calc(28 * .08 / 750 * var(--vw-criterion-value));
    line-height: calc(36 / 750 * var(--vw-criterion-value));
    margin-top: calc(27 / 750 * var(--vw-criterion-value));
    text-align: center;
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap ul {
    margin: calc(40 / 750 * var(--vw-criterion-value)) auto 0;
    width: calc(570 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap ul li {
    background: url(-/media/0C3B40BD5F0B47529D7670E3FBA8CFB8.ashx) left top calc(2.5 / 750 * var(--vw-criterion-value)) / calc(27 / 750 * var(--vw-criterion-value)) auto no-repeat;
    font-size: calc(24 / 750 * var(--vw-criterion-value));
    letter-spacing: calc(24 * .08 / 750 * var(--vw-criterion-value));
    line-height: calc(32 / 750 * var(--vw-criterion-value));
    margin-top: calc(27 / 750 * var(--vw-criterion-value));
    padding-left: calc(39 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap ul li:first-child {
    margin-top: 0;
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap ul li .li-note{
    display: block;
    font-size: calc(18 / 750 * var(--vw-criterion-value));
    letter-spacing: calc(18 * .04 / 750 * var(--vw-criterion-value));
    /* line-height: calc(21 / 750 * var(--vw-criterion-value)); */
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap {
    border-radius: calc(25 / 750 * var(--vw-criterion-value));
    margin-top: calc(80 / 750 * var(--vw-criterion-value));
    padding: calc(27 / 750 * var(--vw-criterion-value)) calc(22 / 750 * var(--vw-criterion-value));
    position: relative;
}
[id^='app_FB_004_contents-wrap-1-1'] .detail-wrap,
[id^='app_FB_006_contents-wrap-1-3'] .detail-wrap {
    background: #fff;
}
[id^='app_FB_005_contents-wrap-1-2'] .detail-wrap {
    background: #eaf6f9;
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-title {
    background: #3e62f4;
    border-radius: calc(7 / 750 * var(--vw-criterion-value));
    color: #fff;
    font-size: calc(28 / 750 * var(--vw-criterion-value));
    letter-spacing: calc(28 * .04 / 750 * var(--vw-criterion-value));
    line-height: calc(38 / 750 * var(--vw-criterion-value));
    margin: 0 auto;
    padding: calc(1.5 / 750 * var(--vw-criterion-value)) calc(8 / 750 * var(--vw-criterion-value)) 0 calc(15 / 750 * var(--vw-criterion-value));
    text-align: center;
    width: fit-content;
}
[id^='app_FB_005_contents-wrap-1-2'] .detail-wrap .detail-title{
    /* width: min-content !important; */
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap {
    display: flex;
    justify-content: space-between;
    margin-top: calc(27 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div {
    display: flex;
    flex-direction: column;
    width: calc((100% - (43 / 750 * var(--vw-criterion-value))) / 2);
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div > * {
    margin: calc(27 / 750 * var(--vw-criterion-value)) auto 0;
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div > :first-child {
    margin-top: 0;
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div p {
    font-size: calc(24 / 750 * var(--vw-criterion-value));
    letter-spacing: calc(24 * .04 / 750 * var(--vw-criterion-value));
    line-height: calc(35 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div p:first-child {
    flex-grow: 1;
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div p .font-barlow {
    font-size: calc(29 / 750 * var(--vw-criterion-value));
    letter-spacing: calc(29 * .04 / 750 * var(--vw-criterion-value));
    position: relative;
    top: calc(1.25 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div figure {
    width: calc(240 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_004_contents-wrap-1-1'] .detail-wrap:nth-child(2) .detail-solution-wrap div figure {
    flex-grow: 1;
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div .detail-solution-capture {
    font-size: calc(18 / 750 * var(--vw-criterion-value));
    letter-spacing: calc(18 * .04 / 750 * var(--vw-criterion-value));
    line-height: calc(21 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div:nth-of-type(2)::before {
    clip-path: polygon(0 0, 0 100%, 100% 50%);
    content: '';
    height: calc(85 / 750 * var(--vw-criterion-value));
    left: 50%;
    position: absolute;
    top: calc(50% + (65 / 2 / 750 * var(--vw-criterion-value)));
    transform: translate(-50%, -50%);
    width: calc(43 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'][id*='_contents-wrap-1-1'] .detail-wrap .detail-solution-wrap div:nth-of-type(2)::before {
    background-color: #e0e6f0;
}
[id^='app_FB_'][id*='_contents-wrap-1-2'] .detail-wrap .detail-solution-wrap div:nth-of-type(2)::before {
    background-color: #c1cde1;
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-function-wrap {
    align-items: center;
    display: flex;
    margin-top: calc(27 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-function-wrap div {
    margin: 0 calc(41 / 750 * var(--vw-criterion-value));
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-function-wrap div:nth-of-type(1) p {
    font-size: calc(24 / 750 * var(--vw-criterion-value));
    letter-spacing: calc(24 * .04 / 750 * var(--vw-criterion-value));
    line-height: calc(36 / 750 * var(--vw-criterion-value));
    margin-top: calc(40 / 750 * var(--vw-criterion-value));
    text-align: justify;
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-function-wrap div:nth-of-type(1) p:first-child {
    margin-top: 0;
}
[id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-function-wrap div:nth-of-type(2) figure {
    filter: drop-shadow(0 0 calc(1 / 750 * var(--vw-criterion-value)) #4d4d4d);
    width: calc(170 / 750 * var(--vw-criterion-value));
}
@media screen and (min-width: 768px) {
    [id^='app_FB_004_contents-wrap-1-1'],
    [id^='app_FB_006_contents-wrap-1-3'] {
        padding: 80px 0;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap h3 {
        font-size: 24px;
        letter-spacing: calc(24px * .08);
        padding-top: 110px;
    }
    [id^='app_FB_004_contents-wrap-1-1'] .h3-wrap h3 {
        background: url(-/media/67CE3945564840E39D236F8C4B4232E6.ashx) center top / 82px auto no-repeat;
    }
    [id^='app_FB_005_contents-wrap-1-2'] .h3-wrap h3 {
        background: url(-/media/A51175504FBE4F6AB9014ED355D4D5A9.ashx) center top / 82px auto no-repeat;
    }
    [id^='app_FB_006_contents-wrap-1-3'] .h3-wrap h3 {
        background: url(-/media/B5E017F8812F449285BC01EA94A2D882.ashx) center top / 82px auto no-repeat;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap h3 .font-barlow {
        font-size: 27px;
        letter-spacing: calc(27px * .08);
        top: .75px;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap .h3-copy {
        font-size: 28px;
        letter-spacing: calc(28px * .08);
        line-height: 1;
        margin-top: 27px;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap ul {
        margin: 40px auto 0;
        width: fit-content;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap ul li {
        background: url(-/media/0C3B40BD5F0B47529D7670E3FBA8CFB8.ashx) left top 1.5px / 27px auto no-repeat;
        font-size: 24px;
        letter-spacing: calc(24px * .08);
        line-height: 30px;
        margin-top: 27px;
        padding-left:40px;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap ul li:first-child {
        margin-top: 0;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .h3-wrap ul li .li-note{
        font-size: 18px;
        letter-spacing: calc(18px * .08);
        /* line-height: 21px; */
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap {
        border-radius: 25px;
        margin-top: 80px;
        padding: 27px 29px;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-title {
        border-radius: 7px;
        font-size: 28px;
        letter-spacing: calc(28px * .08);
        line-height: 38px;
        padding: 1.5px 8px 0 15px;
    }
    [id^='app_FB_005_contents-wrap-1-2'] .detail-wrap .detail-title{
        width: fit-content !important;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap {
        margin-top: 27px;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div {
        align-items: center;
        display: flex;
        flex-direction: row-reverse;
        flex-wrap: wrap;
        justify-content: space-between;
        width: calc((100% - 89px) / 2);
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div > * {
        margin: 0;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div p {
        font-size: 24px;
        letter-spacing: calc(24px * .08);
        line-height: 35px;
        margin: 0 15px;
        width: calc(100% - (178px + 30px));
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div p:first-child {
        flex-grow: 0;
    }
    [id^='app_FB_004_contents-wrap-1-1'] .detail-wrap:nth-child(2) .detail-solution-wrap div:nth-child(2) p:first-child {
        margin-top: -69px;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div p .font-barlow {
        font-size: 29px;
        letter-spacing: calc(29 * .08);
        top: 1.25px;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div figure {
        width: 178px;
    }
    [id^='app_FB_004_contents-wrap-1-1'] .detail-wrap .detail-solution-wrap div figure {
        flex-grow: 1;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div .detail-solution-capture {
        font-size: 18px;
        letter-spacing: calc(18px * .08);
        line-height: 21px;
        margin-top: -90px;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-solution-wrap div:nth-of-type(2)::before {
        height: 70px;
        left: 50%;
        top: calc(50% + (65px / 2));
        width: 35px;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-function-wrap {
        justify-content: center;
        margin-top: 40px;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-function-wrap div {
        margin: 0 27px;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-function-wrap div:nth-of-type(1) p {
        font-size: 24px;
        letter-spacing: calc(24px * .04);
        line-height: 36px;
        margin-top: 40px;
        width: 528px;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-function-wrap div:nth-of-type(1) p:first-child {
        margin-top: 0;
    }
    [id^='app_FB_'][id*='_contents-wrap-1-'] .detail-wrap .detail-function-wrap div:nth-of-type(2) figure {
        filter: drop-shadow(0 0 1px #4d4d4d);
        width: 170px;
    }
}
#app_FB_008_contents-wrap-2-1 h3 {
    background: #3e62f4;
    border-radius: calc(27 / 750 * var(--vw-criterion-value));
    color: #fff;
    font-size: calc(28 / 750 * var(--vw-criterion-value));
    line-height: calc(54 / 750 * var(--vw-criterion-value));
    margin: 0 auto;
    padding: 0 calc(15 / 750 * var(--vw-criterion-value));
    width: fit-content;
}
#app_FB_008_contents-wrap-2-1 h3 .font-barlow {
    font-size: calc(38 / 750 * var(--vw-criterion-value));
    position: relative;
    top: calc(2.5 / 750 * var(--vw-criterion-value));
}
#app_FB_008_contents-wrap-2-1 ol {
}
#app_FB_008_contents-wrap-2-1 ol li {
}
#app_FB_008_contents-wrap-2-1 ol li::before {
    content: 'STEP ' counter(app_FB_008_contents-wrap-2-1-step);
    counter-increment: app_FB_008_contents-wrap-2-1-step 1;
    display: block;
    font-size: calc(31 / 750 * var(--vw-criterion-value));
    line-height: 1;
    margin: calc(27 / 750 * var(--vw-criterion-value)) auto 0;
    width: fit-content;
}
#app_FB_008_contents-wrap-2-1 figure {
    filter: drop-shadow(0 0 calc(3 / 750 * var(--vw-criterion-value)) #4d4d4d);
    margin: calc(27 / 750 * var(--vw-criterion-value)) auto calc(3 / 750 * var(--vw-criterion-value));
    width: calc(270 / 750 * var(--vw-criterion-value));
}
#app_FB_008_contents-wrap-2-1 .slick-slider {
}
#app_FB_008_contents-wrap-2-1 .slick-slider .slick-prev,
#app_FB_008_contents-wrap-2-1 .slick-slider .slick-next {
    background-color: #e0e6f0;
    bottom: calc(210 / 750 * var(--vw-criterion-value));
    clip-path: polygon(0 0, 0 100%, 100% 50%);
    height: calc(85 / 750 * var(--vw-criterion-value));
    position: absolute;
    top: auto;
    transform: none;
    transition: all .8s cubic-bezier(.16, 1, .3, 1);
    width: calc(43 / 750 * var(--vw-criterion-value));
    z-index: +1;
}
#app_FB_008_contents-wrap-2-1 .slick-slider .slick-prev {
    left: calc(101 / 750 * var(--vw-criterion-value));
    transform: rotate(180deg);
}
#app_FB_008_contents-wrap-2-1 .slick-slider .slick-next {
    right: calc(101 / 750 * var(--vw-criterion-value));
}
#app_FB_008_contents-wrap-2-1 .slick-slider .slick-prev.slick-disabled,
#app_FB_008_contents-wrap-2-1 .slick-slider .slick-next.slick-disabled {
    opacity: 0;
    pointer-events: none;
}
#app_FB_008_contents-wrap-2-1 .slick-slider .slick-prev::before,
#app_FB_008_contents-wrap-2-1 .slick-slider .slick-next::before {
    content: normal;
}
#app_FB_009_contents-wrap-2-2 h3 {
    font-size: calc(36 / 750 * var(--vw-criterion-value));
    line-height: 1;
    margin-top: calc(40 / 750 * var(--vw-criterion-value));
    text-align: center;
}
#app_FB_009_contents-wrap-2-2 h3:first-child {
    margin-top: calc(3 / 750 * var(--vw-criterion-value) * -1);
}
#app_FB_009_contents-wrap-2-2 ul {
}
#app_FB_009_contents-wrap-2-2 ul li {
}
#app_FB_009_contents-wrap-2-2 ul li a {
    border-radius: calc(18 / 750 * var(--vw-criterion-value));
    display: block;
    font-size: calc(28 / 750 * var(--vw-criterion-value));
    line-height: calc(65 / 750 * var(--vw-criterion-value));
    margin: calc(27 / 750 * var(--vw-criterion-value)) auto 0;
    padding-top: calc(3 / 750 * var(--vw-criterion-value));
    position: relative;
    text-align: center;
    transition: all .8s cubic-bezier(.16, 1, .3, 1);
    width: calc(455 / 750 * var(--vw-criterion-value));
}
#app_FB_009_contents-wrap-2-2 ul:nth-of-type(1) li a {
    background: #fff;
    border: calc(7 / 750 * var(--vw-criterion-value)) solid #8ccae5;
    filter: drop-shadow(0 0 calc(3 / 750 * var(--vw-criterion-value)) #999);
}
#app_FB_009_contents-wrap-2-2 ul:nth-of-type(2) li a {
    background: #b3ddf4;
    filter: drop-shadow(0 0 calc(3 / 750 * var(--vw-criterion-value)) #ccc);
}
#app_FB_009_contents-wrap-2-2 ul:nth-of-type(1) li a:hover {
    background: #e6e6e6;
}
#app_FB_009_contents-wrap-2-2 ul:nth-of-type(2) li a:hover {
    background: #88bcd3;
}
#app_FB_009_contents-wrap-2-2 ul li a::after {
    background-color: #2a95ba;
    clip-path: polygon(0 0, 0 100%, 100% 50%);
    content: '';
    height: calc(19 / 750 * var(--vw-criterion-value));
    position: absolute;
    right: calc(44 / 750 * var(--vw-criterion-value));
    top: 50%;
    transform: translateY(-50%);
    width: calc(12 / 750 * var(--vw-criterion-value));
}
@media screen and (min-width: 768px) {
    #app_FB_008_contents-wrap-2-1 h3 {
        border-radius: 27px;
        font-size: 28px;
        line-height: 54px;
        padding: 0 15px;
    }
    #app_FB_008_contents-wrap-2-1 h3 .font-barlow {
        font-size: 38px;
        top: 2.5px;
    }
    #app_FB_008_contents-wrap-2-1 ol li::before {
        font-size: 31px;
        margin: 27px auto 0;
    }
    #app_FB_008_contents-wrap-2-1 figure {
        filter: drop-shadow(0 0 3px #4d4d4d);
        margin: 27px auto 3px;
        width: 270px;
    }
    #app_FB_008_contents-wrap-2-1 .slick-slider .slick-prev,
    #app_FB_008_contents-wrap-2-1 .slick-slider .slick-next {
        bottom: 210px;
        height: 85px;
        width: 43px;
    }
    #app_FB_008_contents-wrap-2-1 .slick-slider .slick-prev {
        left: 242px;
        transform: rotate(180deg);
    }
    #app_FB_008_contents-wrap-2-1 .slick-slider .slick-next {
        right: 242px;
    }
    #app_FB_009_contents-wrap-2-2 h3 {
        font-size: 36px;
        margin-top: 40px;
    }
    #app_FB_009_contents-wrap-2-2 h3:first-child {
        margin-top: -3px;
    }
    #app_FB_009_contents-wrap-2-2 ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    #app_FB_009_contents-wrap-2-2 ul li a {
        border-radius: 18px;
        font-size: 28px;
        line-height: 65px;
        margin: 27px 0 0;
        padding-top: 3px;
        width: 455px;
    }
    #app_FB_009_contents-wrap-2-2 ul:nth-of-type(1) li a {
        border: 7px solid #8ccae5;
        filter: drop-shadow(0 0 3px #999);
    }
    #app_FB_009_contents-wrap-2-2 ul:nth-of-type(2) li a {
        filter: drop-shadow(0 0 3px #ccc);
    }
    #app_FB_009_contents-wrap-2-2 ul:nth-of-type(1) li a:hover {
        background: #e6e6e6;
    }
    #app_FB_009_contents-wrap-2-2 ul:nth-of-type(2) li a:hover {
        background: #88bcd3;
    }
    #app_FB_009_contents-wrap-2-2 ul li a::after {
        height: 19px;
        right: 44px;
        width: 12px;
    }
}
#app_FB_011_contents-wrap-3-1 {
    background: #eaf6f9;
    margin-top: 0;
    padding: calc(40 / 750 * var(--vw-criterion-value)) 0 calc(80 / 750 * var(--vw-criterion-value));
}
#app_FB_012_contents-wrap-3-2 {
}
#app_FB_012_contents-wrap-3-2 h3 {
    font-size: calc(28 / 750 * var(--vw-criterion-value));
    line-height: 1;
    text-align: center;
}
#app_FB_012_contents-wrap-3-2 ul {
    list-style-type: '・';
    margin: 0 calc(24 / 750 * var(--vw-criterion-value));
}
#app_FB_012_contents-wrap-3-2 ul li {
    font-size: calc(24 / 750 * var(--vw-criterion-value));
    font-weight: 400;
    line-height: calc(35 / 750 * var(--vw-criterion-value));
    margin-top: calc(27 / 750 * var(--vw-criterion-value));
    text-align: justify;
}
@media screen and (min-width: 768px) {
    #app_FB_011_contents-wrap-3-1 {
        margin-top: 0;
        padding: 40px 0 80px;
    }
    #app_FB_012_contents-wrap-3-2 h3 {
        font-size: 28px;
    }
    #app_FB_012_contents-wrap-3-2 ul {
        margin: 0 18px;
    }
    #app_FB_012_contents-wrap-3-2 ul li {
        font-size: 18px;
        letter-spacing: calc(18px * .02 * -1);
        line-height: 25px;
        margin-top: 27px;
    }
}
#app_FB_013_credit {
}
#app_FB_013_credit ul {
    list-style-type: '※';
    margin: 0 calc(24 / 750 * var(--vw-criterion-value));
}
#app_FB_013_credit ul li {
    font-size: calc(18 / 750 * var(--vw-criterion-value));
    font-weight: 400;
    letter-spacing: calc(18 * .04 / 750 * var(--vw-criterion-value));
    line-height: calc(21 / 750 * var(--vw-criterion-value));
    text-align: justify;
}
@media screen and (min-width: 768px) {
    #app_FB_013_credit ul {
        margin: 0 18px;
    }
    #app_FB_013_credit ul li {
        font-size: 12px;
        letter-spacing: calc(12px * .02 * -1);
        line-height: 15px;
    }
}

/* 追従ボタン */
#app_FB_014_fixed-button {
    background: rgba(128, 128, 128, .5);
    bottom: 0;
    left: 0;
    padding: calc(16 / 750 * var(--vw-criterion-value)) 0;
    position: fixed;
    right: 0;
    z-index: 4;
}
#app_FB_014_fixed-button .download-button-wrap {
    margin-top: 0;
}
.l-globalFooter-wrapper {
    padding-bottom: calc(3.5rem + (110 / 750 * var(--vw-criterion-value)));
}
@media screen and (min-width: 768px) {
    #app_FB_014_fixed-button {
        display: none;
    }
    .l-globalFooter-wrapper {
        padding-bottom: 0;
    }
}

/* ページトップへ */
.l-scrollToTop {
    bottom: calc(5px + (110 / 750 * var(--vw-criterion-value)));
}
@media screen and (min-width: 768px) {
    .l-scrollToTop {
        bottom: 7px;
    }
}
